Subject: Re: [PATCH v6 00/11] remove msize limit in virtio transport

From: Dominique Martinet <[email-masked]>
Date: Sat, 16 Jul 2022 07:30:45 +0900

Christian Schoenebeck wrote on Fri, Jul 15, 2022 at 11:35:26PM +0200:
> * Patches 7..11 tremendously reduce unnecessarily huge 9p message sizes and
>   therefore provide performance gain as well. So far, almost all 9p messages
>   simply allocated message buffers exactly msize large, even for messages
>   that actually just needed few bytes. So these patches make sense by
>   themselves, independent of this overall series, however for this series
>   even more, because the larger msize, the more this issue would have hurt
>   otherwise.

Unless they got stuck somewhere the mails are missing patches 10 and 11,
one too many 0s to git send-email ?

I'll do a quick review from github commit meanwhile
-- 
Dominique